/* PÁGINA LOCAIS */

.header{
    background-color: #69512a;
}

section.pagina-locais{
    display: flex;
    flex-direction: column;
    padding: 8rem 4rem 4rem 4rem;
    background-color: var(--color-neutral-50);
}

section.pagina-locais .tit h1{
    color: var(--color-neutral-20);
    margin-bottom: 50px;
    font-size: 50px;
    text-align: center;
    font-family: "Merienda", sans-serif;
}

.container-locais {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container-locais .container-local{
    display: flex;
    border: 2px solid var(--color-neutral-20);
    max-height: 700px;
    margin-bottom: 40px;
}

.container-locais .container-local .img{
    flex: 1;
}

.container-locais .container-local .txt{
    flex: 1;
}

.container-locais img{
    width: 100%;
    max-height: 700px;
}

.container-locais .txt{
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: center;
}

.container-locais .txt h3{
    color: var(--color-neutral-20);
    font-size: 40px;
    font-family: "Merienda", sans-serif;
}

.txt p.texto{
    color: #B98A75;
}

.container-locais .img{
    position: relative;
}

.container-locais .botao{
    padding-top: 0rem;
}

.next, .prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 3rem;
    height: 5rem;
    background-color: #91713C;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    cursor: pointer;
}

.next i, .prev i{
    font-size: 2rem;
}

.next{
    right: 0;
}

.prev{
    left: 0;
}

@media screen and (max-width:1000px){
    .container-locais .container-local{
        flex-direction: column;
    }

    .container-locais .txt{
        gap: 0;
    }

    .container-locais img{
        width: 100%;
    }

    .container-locais .container-local{
        max-height: none;
    }

    .container-locais img{
        max-height: none;
    }
}

@media screen and (max-width:700px){
    section.pagina-locais{
        padding: 8rem 1rem 1rem 1rem;
    }

    .container-locais img{
        height: auto;
    }

    .container-locais .txt h3{
        font-size: 30px;
    }
}

@media screen and (max-width:500px){
    .next, .prev {
        width: 2.5rem;
        height: 3.5rem;
    }

    .next i, .prev i {
        font-size: 1.5rem;
    }
}